using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using CryptoCMP.TSA;
using CryptoCMP.Utils;

namespace TSP_CMP
{
    class Program
    {
        static void Main(string[] args)
        {

            TSPRequest tsp_req = new TSPRequest("profile://OCSP_TEST", System.Text.Encoding.ASCII.GetBytes("qwerty"), true);
            SendRequest send = new SendRequest();
            int err = 0;
            byte[] resp2 = send.SendMessage(5, "192.168.10.30", "62275", tsp_req.GetEncoded(), ref err);
            TSPResponce tsp_resp = new TSPResponce(resp2);
        }
    }
}
